DestroyModuleConfig FvwmEvent

*FvwmEvent: Cmd
*FvwmEvent: Delay	0
*FvwmEvent: StartDelay	2
*FvwmEvent: add_window		EvtWinAdd

# these are useful for debugging
#*FvwmEvent: startup		"Echo startup"
#*FvwmEvent: shutdown		"Echo shutdown"
#*FvwmEvent: unknown		"Echo unknown"
#*FvwmEvent: add_window		"Echo add_window"
#*FvwmEvent: destroy_window	"Echo destroy_window"
